1,6 millioner angreb på WordPress websteder er i gang. 1 template er ikke opdateret og udnyttes netop nu.

Wordfence analytikere rapporterer at have opdaget en massiv bølge af angreb i de sidste par dage, der stammer fra 16.000 IP adresser. Angrebet er et såkaldt scan and attack angreb der berører port scanninger og URL scanninger for at finde ældre plugins og sikkerhedshuller.

Hvis din WordPress er sat til automatisk opdatering eller du har et plugin til dette, kan du være rolig. Men du kan slette automatik plugins der vedrører automatiske opdateringer fordi denne funktion er standard i WordPress i dag.

Truslen retter sig mod fire WordPress plugins og hele femten Epsilon Framework temaer, hvoraf der til den ene ikke findes tilgængelige patch. Der er man nødt til at skifte framework.

Nogle af de målrettede plugins blev lappet helt tilbage i 2018, mens andre havde deres sårbarheder rettet så sent som i denne uge.

De berørte plugins og deres versioner er:

  • PublicPress-funktioner
  • Kiwi Social Plugin
  • Pinterest Automatisk
  • WordPress Automatisk

De målrettede epsilonrammetemaer er:

  • Velskabt
  • NewsMag
  • Activello
  • Illdy
  • Allegiant
  • Avis X
  • Pixova Lite
  • Glans
  • MedZone Lite
  • Dronning Lite
  • Transcend
  • Rig
  • Skrupskør
  • Antreas
  • NatureMag Lite – Ingen patch til rådighed

“I de fleste tilfælde opdaterer hackerne users_can_register mulighed for at være aktiveret og indstiller indstillingen default_role til administrator,” siger en talsmand fra Wordfence.

“Dette gør det muligt for angribere at registrere sig på ethvert websted som administrator, der effektivt overtager webstedet.”

WordPress hacking er nemt med de mange plugins der overtager de udløbne domæner og dermed sikrer sig adgang til det antal brugere som dette plugin har

For at kontrollere, om dit websted allerede er blevet kompromitteret, kan du gennemgå alle brugerkonti og kigge efter eventuelle ukendte brugere og useriøse tilføjelser, der skal fjernes med det samme.

Gennemse derefter webstedets indstillinger på “www.ditdomæne.dk/wp-admin/options-general.php” og vær opmærksom på indstillingen Medlemskab. Husk at iagtage hvordan den nye brugers standardrolleindstilling står, f.eks. behøvedes der i regelen kun 1 med adminrettigheder.

Det anbefales at opdatere dine plugins og temaer så hurtigt som muligt, selvom de ikke er på ovenstående liste. Hvis du bruger NatureMag Lite, som der ikke er nogen rettelse til, skal du afinstallere det med det samme.

Bemærk, at opdatering af plugins ikke eliminerer truslen, hvis dit websted allerede er blevet kompromitteret. Er du blevet hacket kan vi tilbyde at rense dit CMS websted og det koster fra 1.495,- pr. time.

Generelt skal du prøve at holde antallet af plugins på dit WordPress-websted til det absolut nødvendige minimum, da dette dramatisk reducerer chancerne for at blive målrettet og hacket i første omgang.

Slet altid alle unødige og ikke aktiverede plugins.

Kilde: Wordfence og iCare.dk
Fotokredit: Wordfence og iCare.dk

Scroll til toppen